Changeset 2585


Ignore:
Timestamp:
Aug 27, 2014, 3:11:22 PM (8 years ago)
Author:
glasgall
Message:
Globally enable the legacy expression parser for SSI, because the new one didn't even exist until 2.4
File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/fc20-dev/server/fedora/config/etc/httpd/conf/httpd.conf

    r2541 r2585  
    109109    AllowOverride None
    110110    Options FollowSymLinks IncludesNoExec
     111    # The new syntax wasn't added until 2.4,
     112    # so there's simply no way any deployed sites
     113    # are already using the new syntax.
     114    <IfModule include_module>
     115        SSILegacyExprParser on
     116    </IfModule>
    111117</Directory>
    112118
Note: See TracChangeset for help on using the changeset viewer.